
Alteko RFC 250-15/0,37-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor
- Hmotnost 17 kg
Alteko RFC 250-15/0,37-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15/3-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15/3-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/3-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15/3-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 400-15/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRM 50 ED 4P s horizontálním…
Ventishop.cz

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro dlouhé vzduchovody v různých technologických a vzduchotechnických aplikacích, v…
Ventishop.cz

3-fázový radiální ventilátor Italského výrobce Vortice C ATEX s kódovým označením C30/2T ATEX II 2G/D H T3/125°C X GB/DB…
Ventishop.cz

Střešní jednofázový ventilátor Italského výrobce Vortice Torrette RF EU M 15 4P s horizontálním výfukem. Ventilátor je…
Ventishop.cz

Odvodní střešní axiální ventilátor HCTB/4-500 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Přívodní střešní axiální ventilátor HCTB/4-500 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Nevýbušný axiální nástěnný ventilátor Vortice E 604 T ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…
v 2 obchodech

Odvodní střešní axiální ventilátor HCTT/6-560 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…
v 2 obchodech

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Jednofázový střešní ventilátor Italského výrobce Vortice Torrette TRM 50 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Odvodní střešní axiální ventilátor HCTT/6-630 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Alteko RFC 355-10/2,2-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/2,2-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/2,2-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Nevýbušný axiální nástěnný ventilátor Vortice E 606 T ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…
v 2 obchodech

Odvodní střešní axiální ventilátor HCTB/6-630 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
v 2 obchodech

Alteko RFC 400-10/2,2-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz